<!DOCTYPE widget>
<MemoryGame>
<title searchable="true">Ταίριαξε τα φρούτα</title>
<resize-policy value="Cover entire area with entire picture">Cover entire area with entire picture</resize-policy>
<autoscale-text>no</autoscale-text>
<show-matches-using value="COLSYMS">Using colors and symbols</show-matches-using>
<rewardWord searchable="true">Συγχαρητήρια! Ταίριαξες όλες τις κάρτες!</rewardWord>
<allow_sharing>no</allow_sharing>
<share_action searchable="true">https://api.bookwidgets.com/api/v1/quiz/share</share_action>
<allow_download>no</allow_download>
<download_action searchable="true">https://api.bookwidgets.com/api/v1/quiz/download</download_action>
<save_answers>no</save_answers>
<uuid2 upload_uuid="{3951e554-4b41-4957-9434-718cbfaa8c6a}">{7a4aa7bc-172f-468d-b3b9-0009da8dddbd}</uuid2>
<pairs>
<ImageImage>
<card_1 autosize="true" height="250" orientation="1" width="250" rid="Q34M7KTG66ZKXM3L0T83">C:/Users/ΓΙΑΝΝΗΣ/Desktop/froyta/Grappes_articles.png</card_1>
<card_2 autosize="true" height="250" orientation="1" width="250" rid="EL9RJTF9J8PHXTHZ9CAB">C:/Users/ΓΙΑΝΝΗΣ/Desktop/froyta/Grappes_articles.png</card_2>
</ImageImage>
<ImageImage>
<card_1 autosize="true" height="250" orientation="1" width="250" rid="FX7TLIXTYQNDGB4I7ZQ9">C:/Users/ΓΙΑΝΝΗΣ/Desktop/froyta/mandarin.png</card_1>
<card_2 autosize="true" height="250" orientation="1" width="250" rid="CZ66HSP6HF94HPZX4MJD">C:/Users/ΓΙΑΝΝΗΣ/Desktop/froyta/mandarin.png</card_2>
</ImageImage>
<ImageImage>
<card_1 autosize="true" height="250" orientation="1" width="250" rid="T309Z3RNASUFNUT3SJB1">C:/Users/ΓΙΑΝΝΗΣ/Desktop/froyta/Strawberry-Free-Download-PNG.png</card_1>
<card_2 autosize="true" height="250" orientation="1" width="250" rid="XMWGQXNOIACHBU42RTWJ">C:/Users/ΓΙΑΝΝΗΣ/Desktop/froyta/Strawberry-Free-Download-PNG.png</card_2>
</ImageImage>
<ImageImage>
<card_1 autosize="true" height="250" orientation="1" width="250" rid="U4PWPOL9JUJAISBLWFOI">C:/Users/ΓΙΑΝΝΗΣ/Desktop/froyta/watermelon-2-800x800.png</card_1>
<card_2 autosize="true" height="250" orientation="1" width="250" rid="A1XU1OQW3G9OOUXXY6EQ">C:/Users/ΓΙΑΝΝΗΣ/Desktop/froyta/watermelon-2-800x800.png</card_2>
</ImageImage>
<ImageImage>
<card_1 autosize="true" height="250" orientation="1" width="250" rid="MYHR07WHCF5FQ382E8ZB">C:/Users/ΓΙΑΝΝΗΣ/Desktop/froyta/λεμονι.png</card_1>
<card_2 autosize="true" height="250" orientation="1" width="250" rid="X1M0SRADEN4B43HYRB5M">C:/Users/ΓΙΑΝΝΗΣ/Desktop/froyta/λεμονι.png</card_2>
</ImageImage>
<ImageImage>
<card_1 autosize="true" height="250" orientation="1" width="250" rid="5KB9MJG1TW3PY05Y96EU">C:/Users/ΓΙΑΝΝΗΣ/Desktop/froyta/πορτοκαλι.png</card_1>
<card_2 autosize="true" height="250" orientation="1" width="250" rid="QT9RNOZG8XC7MLARLOMY">C:/Users/ΓΙΑΝΝΗΣ/Desktop/froyta/πορτοκαλι.png</card_2>
</ImageImage>
<ImageImage>
<card_1 autosize="true" height="250" orientation="1" width="250" rid="784IMLNFZOPO728R6RDM">C:/Users/ΓΙΑΝΝΗΣ/Desktop/froyta/μήλο.png</card_1>
<card_2 autosize="true" height="250" orientation="1" width="250" rid="NX04R3W2MF0IY7IYP4BD">C:/Users/ΓΙΑΝΝΗΣ/Desktop/froyta/μήλο.png</card_2>
</ImageImage>
<ImageImage>
<card_1 autosize="true" height="250" orientation="1" width="250" rid="T3NZ55U9JOGAOMP88X47">C:/Users/ΓΙΑΝΝΗΣ/Desktop/froyta/PINEAPPLE-JUICE.png</card_1>
<card_2 autosize="true" height="250" orientation="1" width="250" rid="VCHSR5GS77GEAYBF8XCP">C:/Users/ΓΙΑΝΝΗΣ/Desktop/froyta/PINEAPPLE-JUICE.png</card_2>
</ImageImage>
</pairs>
<submit_answers>no</submit_answers>
<id searchable="true"></id>
<book_title searchable="true"></book_title>
<submitformfields>
<formfield isEditable="yes" isVisible="yes" defaultValue="">student_name</formfield>
<formfield isEditable="yes" isVisible="yes" defaultValue="">student_email</formfield>
<formfield isEditable="yes" isVisible="no" defaultValue="">student_id</formfield>
<formfield isEditable="yes" isVisible="no" defaultValue="">student_class_id</formfield>
<formfield isEditable="yes" isVisible="yes" defaultValue="">teacher_email</formfield>
</submitformfields>
<email_should_have_grading>yes</email_should_have_grading>
<company_name searchable="true"></company_name>
<company_address searchable="true"></company_address>
<company_phone searchable="true"></company_phone>
<company_website searchable="true"></company_website>
<action searchable="true">https://api.bookwidgets.com/api/v1/quiz/post</action>
<servertype value="BookWidgets">BookWidgets</servertype>
<course_id searchable="true"></course_id>
<widget_sequence_number searchable="true"></widget_sequence_number>
<maximum_score searchable="true">10</maximum_score>
<support_student_account value="no">No student accounts</support_student_account>
<student_account_authproviders/>
<student_account_school>
<code></code>
<name>Anyone</name>
</student_account_school>
<student_account_authrestrict>yes</student_account_authrestrict>
<widget_language></widget_language>
<LocalizationMap>
<localization>
<phrase>Activate by clicking on the link in the email which was sent to the address provided.</phrase>
<translation></translation>
<modified>false</modified>
</localization>
<localization>
<phrase>All cards will be cleared, this can not be undone. Are you sure?</phrase>
<translation>Το παιχνίδι θα ξεκινήσει από την αρχή. </translation>
<modified>true</modified>
</localization>
<localization>
<phrase>Class ID</phrase>
<translation></translation>
<modified>false</modified>
</localization>
<localization>
<phrase>Clear the cards and start over?</phrase>
<translation>Θέλεις να ξεκινήσεις από την αρχή;</translation>
<modified>true</modified>
</localization>
<localization>
<phrase>Click here to download your PDF</phrase>
<translation></translation>
<modified>false</modified>
</localization>
<localization>
<phrase>Complete the form and click send to email your answers.</phrase>
<translation></translation>
<modified>false</modified>
</localization>
<localization>
<phrase>Complete the form and click send to submit your answers to your teacher.</phrase>
<translation></translation>
<modified>false</modified>
</localization>
<localization>
<phrase>Could not generate PDF.  Please try again later.</phrase>
<translation></translation>
<modified>false</modified>
</localization>
<localization>
<phrase>Download</phrase>
<translation></translation>
<modified>false</modified>
</localization>
<localization>
<phrase>Download Failed</phrase>
<translation></translation>
<modified>false</modified>
</localization>
<localization>
<phrase>Download as PDF</phrase>
<translation></translation>
<modified>false</modified>
</localization>
<localization>
<phrase>Enter your name and click 'Generate' to generate the PDF.</phrase>
<translation></translation>
<modified>false</modified>
</localization>
<localization>
<phrase>Generate</phrase>
<translation></translation>
<modified>false</modified>
</localization>
<localization>
<phrase>Generate PDF failed</phrase>
<translation></translation>
<modified>false</modified>
</localization>
<localization>
<phrase>Generating PDF, please wait...</phrase>
<translation></translation>
<modified>false</modified>
</localization>
<localization>
<phrase>No, keep</phrase>
<translation>ΟΧΙ</translation>
<modified>true</modified>
</localization>
<localization>
<phrase>Number of tries</phrase>
<translation></translation>
<modified>false</modified>
</localization>
<localization>
<phrase>Optional Message</phrase>
<translation></translation>
<modified>false</modified>
</localization>
<localization>
<phrase>PDF generated</phrase>
<translation></translation>
<modified>false</modified>
</localization>
<localization>
<phrase>Send</phrase>
<translation></translation>
<modified>false</modified>
</localization>
<localization>
<phrase>Send Answer</phrase>
<translation></translation>
<modified>false</modified>
</localization>
<localization>
<phrase>Send Failed</phrase>
<translation></translation>
<modified>false</modified>
</localization>
<localization>
<phrase>Sending, please wait...</phrase>
<translation></translation>
<modified>false</modified>
</localization>
<localization>
<phrase>Sent successfully</phrase>
<translation></translation>
<modified>false</modified>
</localization>
<localization>
<phrase>Share</phrase>
<translation></translation>
<modified>false</modified>
</localization>
<localization>
<phrase>Student Email</phrase>
<translation></translation>
<modified>false</modified>
</localization>
<localization>
<phrase>Student ID</phrase>
<translation></translation>
<modified>false</modified>
</localization>
<localization>
<phrase>Student Name</phrase>
<translation></translation>
<modified>false</modified>
</localization>
<localization>
<phrase>Submit is disabled because you're not logged in with a student account. e.g. you may be using a parent account.</phrase>
<translation></translation>
<modified>false</modified>
</localization>
<localization>
<phrase>Teacher Email</phrase>
<translation></translation>
<modified>false</modified>
</localization>
<localization>
<phrase>The email address you provided has not been activated.</phrase>
<translation></translation>
<modified>false</modified>
</localization>
<localization>
<phrase>The email address you provided has not been registered.</phrase>
<translation></translation>
<modified>false</modified>
</localization>
<localization>
<phrase>This field is required:</phrase>
<translation></translation>
<modified>false</modified>
</localization>
<localization>
<phrase>To Email</phrase>
<translation></translation>
<modified>false</modified>
</localization>
<localization>
<phrase>To prevent abuse, results can only be sent to registered email addresses.</phrase>
<translation></translation>
<modified>false</modified>
</localization>
<localization>
<phrase>Unable to send answers. Make sure you're connected to the internet.</phrase>
<translation></translation>
<modified>false</modified>
</localization>
<localization>
<phrase>Unknown error</phrase>
<translation></translation>
<modified>false</modified>
</localization>
<localization>
<phrase>Uploading image</phrase>
<translation></translation>
<modified>false</modified>
</localization>
<localization>
<phrase>Uploading your answers...</phrase>
<translation></translation>
<modified>false</modified>
</localization>
<localization>
<phrase>Yes, clear</phrase>
<translation>ΝΑΙ</translation>
<modified>true</modified>
</localization>
<localization>
<phrase>You can also register at www.bookwidgets.com.</phrase>
<translation></translation>
<modified>false</modified>
</localization>
<localization>
<phrase>You can't specify multiple addresses for field:</phrase>
<translation></translation>
<modified>false</modified>
</localization>
<localization>
<phrase>Your Email</phrase>
<translation></translation>
<modified>false</modified>
</localization>
<localization>
<phrase>Your Name</phrase>
<translation></translation>
<modified>false</modified>
</localization>
<localization>
<phrase>Your answers could not be sent.</phrase>
<translation></translation>
<modified>false</modified>
</localization>
<localization>
<phrase>Your answers were sent successfully!</phrase>
<translation></translation>
<modified>false</modified>
</localization>
</LocalizationMap>
<DesignConstants widget_color="#010539" template="Dark Background" widget_font="Verdana" widget_backgroundimage="$APPLICATION/Resources/Backgrounds/1024x768/landscape/Abstract/wavy-orange-background.jpg,cover">
<constant>
<name>backgroundbackground</name>
<kind>BackgroundGradient</kind>
<value>#010539, #010539, 255, 255</value>
</constant>
<constant>
<name>backgroundimage</name>
<kind>BackgroundImage</kind>
<value>$APPLICATION/Resources/Backgrounds/1024x768/landscape/Abstract/wavy-orange-background.jpg,cover</value>
</constant>
<constant>
<name>backgroundoutline</name>
<kind>Outline</kind>
<value>2px, dotted, #ffffff, 127</value>
</constant>
<constant>
<name>titlefont</name>
<kind>TextFont</kind>
<value>Verdana, font-stack, 20</value>
</constant>
<constant>
<name>titlecolor</name>
<kind>TextColor</kind>
<value>#ffffff</value>
</constant>
<constant>
<name>titlebackground</name>
<kind>BackgroundGradient</kind>
<value>#ffffff, #ffffff, 0, 0</value>
</constant>
<constant>
<name>titleborderbottom</name>
<kind>BorderBottom</kind>
<value>1px, solid, #dddddd, 255</value>
</constant>
<constant>
<name>titleborderradius</name>
<kind>BorderRadius</kind>
<value>0px, 0px, 0px, 0px</value>
</constant>
<constant>
<name>titleshadow</name>
<kind>BoxShadow</kind>
<value>0px, 0px, 0px, 0px, #888, 255</value>
</constant>
<constant>
<name>sspopuptoolbarbackground</name>
<kind>BackgroundGradient</kind>
<value>#010539, #010539, 255, 255</value>
</constant>
<constant>
<name>sspopuptoolbarcolor</name>
<kind>TextColor</kind>
<value>#ffffff</value>
</constant>
<constant>
<name>sspopuptoolbarshadow</name>
<kind>BoxShadow</kind>
<value>-1px, 1px, 1px, 0px, #010539, 32</value>
</constant>
<constant>
<name>rewardfont</name>
<kind>TextFont</kind>
<value>Verdana, font-stack, bold, 86</value>
</constant>
<constant>
<name>rewardcolor</name>
<kind>TextColor</kind>
<value>#7a002a</value>
</constant>
<constant>
<name>rewardbackground</name>
<kind>BackgroundGradient</kind>
<value>#ffffff, #ffffff, 104, 104</value>
</constant>
<constant>
<name>rewardborderleft</name>
<kind>BorderLeft</kind>
<value>0px, none, #808080, 255</value>
</constant>
<constant>
<name>rewardborderright</name>
<kind>BorderRight</kind>
<value>0px, none, #808080, 255</value>
</constant>
<constant>
<name>rewardbordertop</name>
<kind>BorderTop</kind>
<value>0px, none, #808080, 255</value>
</constant>
<constant>
<name>rewardborderbottom</name>
<kind>BorderBottom</kind>
<value>0px, none, #808080, 255</value>
</constant>
<constant>
<name>rewardborderradius</name>
<kind>BorderRadius</kind>
<value>20px, 20px, 20px, 20px</value>
</constant>
<constant>
<name>rewardshadow</name>
<kind>BoxShadow</kind>
<value>0px, 0px, 0px, 0px, #888, 255</value>
</constant>
<constant>
<name>cardfont</name>
<kind>TextFont</kind>
<value>Verdana, font-stack, 20</value>
</constant>
<constant>
<name>cardcolor</name>
<kind>TextColor</kind>
<value>#ffffff</value>
</constant>
<constant>
<name>cardborderleft</name>
<kind>BorderLeft</kind>
<value>5px, solid, #ffffff, 255</value>
</constant>
<constant>
<name>cardborderright</name>
<kind>BorderRight</kind>
<value>5px, solid, #ffffff, 255</value>
</constant>
<constant>
<name>cardbordertop</name>
<kind>BorderTop</kind>
<value>5px, solid, #ffffff, 255</value>
</constant>
<constant>
<name>cardborderbottom</name>
<kind>BorderBottom</kind>
<value>5px, solid, #ffffff, 255</value>
</constant>
<constant>
<name>cardborderradius</name>
<kind>BorderRadius</kind>
<value>5px, 5px, 5px, 5px</value>
</constant>
<constant>
<name>cardshadow</name>
<kind>BoxShadow</kind>
<value>0px, 2px, 4px, 1px, #010539, 48</value>
</constant>
<constant>
<name>cardbackground</name>
<kind>BackgroundGradient</kind>
<value>#171a39, #171a39, 255, 255</value>
</constant>
<constant>
<name>cardfrontbackground</name>
<kind>BackgroundGradient</kind>
<value>#171a39, #171a39, 255, 255</value>
</constant>
<constant>
<name>cardfrontimage</name>
<kind>BackgroundImage</kind>
<value>$APPLICATION/Resources/Backgrounds/1024x768/landscape/Abstract/turquoise-background.jpg,cover</value>
</constant>
<constant>
<name>dialogborderradius</name>
<kind>BorderRadius</kind>
<value>24px, 24px, 24px, 24px</value>
</constant>
<constant>
<name>dialogshadow</name>
<kind>BoxShadow</kind>
<value>0px, 2px, 4px, 1px, #010539, 48</value>
</constant>
<constant>
<name>dialogbackground</name>
<kind>BackgroundGradient</kind>
<value>#ffffff, #ffffff, 255, 255</value>
</constant>
<constant>
<name>dialogborderleft</name>
<kind>BorderLeft</kind>
<value>0px, solid, #000000, 255</value>
</constant>
<constant>
<name>dialogborderright</name>
<kind>BorderRight</kind>
<value>0px, solid, #000000, 255</value>
</constant>
<constant>
<name>dialogbordertop</name>
<kind>BorderTop</kind>
<value>0px, solid, #000000, 255</value>
</constant>
<constant>
<name>dialogborderbottom</name>
<kind>BorderBottom</kind>
<value>0px, solid, #000000, 255</value>
</constant>
<constant>
<name>dialogcontentfont</name>
<kind>TextFont</kind>
<value>Verdana, font-stack, 14</value>
</constant>
<constant>
<name>dialogcontentcolor</name>
<kind>TextColor</kind>
<value>#010539</value>
</constant>
<constant>
<name>dialogtitlefont</name>
<kind>TextFont</kind>
<value>Verdana, font-stack, bold, 18</value>
</constant>
<constant>
<name>dialogtitleborderradius</name>
<kind>BorderRadius</kind>
<value>0px, 0px, 0px, 0px</value>
</constant>
<constant>
<name>dialogtitleshadow</name>
<kind>BoxShadow</kind>
<value>0px, 0px, 0px, 0px, #888, 255</value>
</constant>
<constant>
<name>dialogtitlecolor</name>
<kind>TextColor</kind>
<value>#010539</value>
</constant>
<constant>
<name>dialogtitlebackground</name>
<kind>BackgroundGradient</kind>
<value>#ffffff, #ffffff, 0, 0</value>
</constant>
<constant>
<name>dialogtitleborderleft</name>
<kind>BorderLeft</kind>
<value>0px, solid, #000000, 255</value>
</constant>
<constant>
<name>dialogtitleborderright</name>
<kind>BorderRight</kind>
<value>0px, solid, #000000, 255</value>
</constant>
<constant>
<name>dialogtitlebordertop</name>
<kind>BorderTop</kind>
<value>0px, solid, #000000, 255</value>
</constant>
<constant>
<name>dialogtitleborderbottom</name>
<kind>BorderBottom</kind>
<value>0px, solid, #000000, 255</value>
</constant>
<constant>
<name>dialogbuttonfont</name>
<kind>TextFont</kind>
<value>Verdana, font-stack, 16</value>
</constant>
<constant>
<name>dialogbuttonborderradius</name>
<kind>BorderRadius</kind>
<value>24px, 24px, 24px, 24px</value>
</constant>
<constant>
<name>dialogbuttonshadow</name>
<kind>BoxShadow</kind>
<value>0px, 0px, 0px, 0px, #888, 255</value>
</constant>
<constant>
<name>dialogbuttoncolor</name>
<kind>TextColor</kind>
<value>#010539</value>
</constant>
<constant>
<name>dialogbuttonbackground</name>
<kind>BackgroundGradient</kind>
<value>#ffffff, #ffffff, 0, 0</value>
</constant>
<constant>
<name>dialogbuttonborderleft</name>
<kind>BorderLeft</kind>
<value>1px, solid, #010539, 255</value>
</constant>
<constant>
<name>dialogbuttonborderright</name>
<kind>BorderRight</kind>
<value>1px, solid, #010539, 255</value>
</constant>
<constant>
<name>dialogbuttonbordertop</name>
<kind>BorderTop</kind>
<value>1px, solid, #010539, 255</value>
</constant>
<constant>
<name>dialogbuttonborderbottom</name>
<kind>BorderBottom</kind>
<value>1px, solid, #010539, 255</value>
</constant>
<constant>
<name>dialogbuttonpadding</name>
<kind>Padding</kind>
<value>8px, 12px, 8px, 12px</value>
</constant>
<constant>
<name>dialogbuttonoutline</name>
<kind>Outline</kind>
<value>2px, dotted, #010539, 127</value>
</constant>
</DesignConstants>
<cover autosize="true" height="0" orientation="1" width="0" rid=""></cover>
<widget_orientation value="Horizontal">Horizontal</widget_orientation>
<BookWidgetsVersion>5.8.1</BookWidgetsVersion>
<shortcode></shortcode>
<label searchable="true"></label>
<lastupload></lastupload>
</MemoryGame>
